uuid: 50bbc1a5-dd04-4f1c-b924-f6772320c4c4
langcode: en
status: true
dependencies:
  config:
    - user.role.partner
  module:
    - user
id: user_remove_role_action.partner
label: 'Remove the Partner role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: partner
